10S Lusgo 2022 Issues - Bug #4560

TL> Message tab screen > send message screen > in list teamleader name displayed two time

09/28/2022 01:22 PM - Abhishek k

Status: Resolved

Priority: Normal
Assignee: chirag wadhwa
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

09/28/2022

0%
0.00 hour
0.00 hour

Description

see the attach sc
clipboard-202209281324-6r859.png

History

#1 - 09/28/2022 01:24 PM - Abhishek k
- File clipboard-202209281324-6r85q.png added
- File clipboard-202209281324-atowh.png added

- Description updated

#2 - 09/29/2022 11:34 AM - chirag wadhwa

- Status changed from New to Resolved
